{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 250
  },
  "BaseItem": {
    "type": "int",
    "value": 74
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Comment": {
    "type": "cexostring",
    "value": ""
  },
  "Cost": {
    "type": "dword",
    "value": 251
  },
  "Cursed": {
    "type": "byte",
    "value": 0
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {
      "0": "Horan has settled in the city and is responsible for the increased raiding by the yuan ti. \n\nHe is attempting to unite the disorganized bands of the city. He plans, once he has succeeded, to expand his control into the lands around to create a new empire. \n\nHe leads the yuan ti with promises of regained evil power and glory. His promises to the tasloi are much the same. \n\nAs such, his relations with all members of the city (except the savages) assures that aid will be given if needed.\n\nShowing this Item to Gianner would show him that you have defeated Horan's faction in the Forbidden City."
    }
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "0": "",
      "id": 12988
    }
  },
  "Identified": {
    "type": "byte",
    "value": 1
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "Journal of Horan",
      "id": 12987
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 3
  },
  "PaletteID": {
    "type": "byte",
    "value": 60
  },
  "Plot": {
    "type": "byte",
    "value": 1
  },
  "PropertiesList": {
    "type": "list",
    "value": []
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 0
  },
  "Tag": {
    "type": "cexostring",
    "value": "horanjrnl"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "horanjrnl"
  }
}
